@media screen and (max-width : 480px){
	html,
	body {
		overflow-x: hidden;
		overflow-y: scroll;
	}
}

@media screen and (max-width:768px) 
{
/*********************************************************************/

	
.sp {
  display: block;
}
.pc {
  display: none;
}
	
.logo{
	width:100%;
	height:50px;
	margin-left:10px;
	text-align: center;
}
.logo img{
	width:auto;
	height:100%;
}

.h-right-s{
	position: fixed;
	display:flex;
	flex-wrap:wrap;
	width:100%;
	height:60px;
	bottom:0;
	z-index: 100;
}
.h-right-s a{
	display:block;
	width:50%;}
.h-box{
	width:100%;
	font-size:14px;
	line-height:60px;
	color:#fff;
	border-radius: 0;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:5px;
	margin-left:0px;
	transition: 0.5s;
}

.h-box img{
	width:40px;
	height:auto;
	padding:7px
}
	
/****main******/	
	
.main-midashi{
	position: static;
	padding-left:10px;
}
.main-midashi-bt a{
	width:40%;
	line-height:50px;
	font-size:20px;	
	margin-bottom:30px;
}
.main-midashi p {width:150px;}
	
/******本音*****************************************/	
#honne {
    padding: 30px 0 30px;
}
#honne .top-title {
    margin: 0 auto 30px;
}
#honne .top-title img{
	width:200px;
	height:auto;
}
#honne-waku{
	background-image: none;
	width:100%;
}
#honne-waku ul{
	width:90%;
	margin:0 auto;
}
#honne-waku li{
	box-sizing: border-box;
	padding:10px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
	margin-bottom:10px;
}
#honne-waku img{
	width:100%;
	height:auto;
}
/******知ってる？！*****************************************/
#know .top-title img{
	width:120px;
	height:auto;
}
.sec {
  padding-top: 80px;
  background-color: #f9f7b5;
}

.sec ul:before {
	background-size:80px;
}
.sec li{
	border:10px solid #ffe00d;
	padding:20px 10px 10px;
	margin:10px 10px 50px;
	line-height:150%;

}
.sec li::before{
	background-size:100px;
	top:-60px;
	left:-20px;
}
.sec li:nth-child(1) {
    margin-left: 10px;
}
.sec li:nth-child(1) {
    margin-bottom: 50px;
}
.sec ul:after {
	width: 120px;
    height:100px;
	background-size:100px;
	}
/***********************************************
住宅ローン借り入れ事例
*****************************************************/
#loan .top-title h2{
	font-size:22px;
}
.tabs .link {
    float: left;
	width: calc((100% - 30px) / 3); /* 各子コンテナの幅 */
    display: block;
    padding: 10px 5px;
    text-align: center;
    background-color: #06b89e;
    color: #fff!important;
	font-size:13px;
    line-height: 100%;
	box-sizing:border-box;
	margin:5px;

}


.tabs .link::after {
    left: 0;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f063';
    color: #fff;
    display: block;
    margin-top: 10px;
}

.tabs .link a:hover {
    -webkit-transform: translateY(3px);
}


/*タブ切り替え全体のスタイル*/
.tabs {
	margin:0 auto;
	margin-top:30px;
}

/*タブのスタイル*/
.tab_item {

}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
    width: 96%!important;
    margin: 0 2%;
}


/*選択されているタブのコンテンツのみを表示*/
#aa:checked ~ #aa_content,
#bb:checked ~ #bb_content,
#cc:checked ~ #cc_content,
#dd:checked ~ #dd_content,
#ee:checked ~ #ee_content,
#ff:checked ~ #ff_content {
display: block;

}



/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #06b89e;
  color: #fff;
}
	
.jirei{
	width:100%!important;
	box-sizing:border-box;
	position:relative;
	margin-top:10px;
	margin-bottom:15px;
}
.jirei h2{
    padding:10px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    line-height: 160%;
	text-align:center;
	border-radius: 0;
}
.jirei .flex{
flex-wrap:wrap;
}
.jirei .flex .pic{
	display:flex;
	flex-wrap:wrap;
    width: 100%;
	padding:10px 3%;
}
.jirei .flex .pic img{
    width: 40%;
    height: auto;
	padding:0 10px;
}
.jirei .flex .pic .no{
	width:60%;
	font-size:50px;
	text-align:center;
}
.jirei .flex .pic .no h4{
	width:50%;
	font-size:50px;
	text-align:center;
}
.jirei .flex .pic .no p{
	width:50%;
	text-align:left;
}

.jirei .flex .text{
	width: 100%;
    margin-left: 0%;

}
.jirei .flex .text p {
    font-size: 18px;
	padding: 10px;
	margin-bottom:10px;
}
.jirei .flex .text .box{
    width: 48%;
    display: flex;
	margin:0 1% 10px;
    align-items: center;

}
.jirei .flex .text .box .tt{
    width: 33%;
    color: #fff;
    font-size: 10px;
    padding: 5px;
    line-height: 100%;
}
.jirei .flex .text .box .tex{
    width: 65%;
    margin-left: 2%;
    font-size: 15px;
    text-align: left;
}

.jirei h3{
    padding: 10px;
    color: #fff;
    font-size: 16px;
    margin: 15px;

}

.jirei .flex2{

}

.jirei .flex2 .ll{
	width: 100%;
}
.jirei .flex2 .ll-gengaku{

}


.jirei .flex2 .rr{
	width: 100%;
    padding: 10px;
    font-size: 14px;
    text-align: left;
    line-height: 180%;
}
.jirei .flex2 .rr-gengaku{

}

.kariire{
    display: flex;
    padding: 13px;
	align-items:flex-start;
}

.rr .kariire{
    padding: 0 0 15px 0!important;
}



.kariire .mida{
    width: 30%;
    background-color: #C50003;
    color: #fff;
    padding: 10px;
    font-size: 13px;
    line-height: 100%;
}
.kariire .nai{
    font-size: 13px;
    text-align: left;
    padding-left: 15px;
}
.kariire .nai .pri{
    font-size: 22px;
    font-weight: 700;
}

.kariire .nai .m-t15{
	margin-top:10px!important;
	line-height:130%;
}

.jirei .loan{
    padding: 10px;
    background-color: #FFFADA;
    border-radius: 5px;
    margin: 10px;
}
.jirei .loan .hensai{
    display: flex;
    padding: 5px;
    border-bottom: dotted 1px #d39000;
    text-align: left;
}
.jirei .loan .hensai .hl{
    width: 30%;
    font-size: 13px;
}
.jirei .loan .hensai .hr{
    width: 60%;
    font-size: 18px;
    margin-left: 10%;
}


.jirei .flex2 .ll h5 {
    position: relative;
    z-index: 1;
    width: 95%;
	margin:0 auto;
    height: 40px;
    background-color: #A77804;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    margin-left: 5px;
	margin-right:10px;
	box-sizing:border-box;
}

.jirei .flex2 .ll h5::before {
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    z-index: 2;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 15px;
    border-color: transparent transparent transparent #fff;

}
.jirei .flex2 .ll h5::after {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    z-index: 2;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 15px 20px 0;
    border-color: transparent #fff transparent transparent;
}

.jirei .gengaku img{
    width: 100%;
    height: auto;
}

.jirei-top{
    margin: 0 auto;
    overflow: hidden;
	display:none;
}

.yoko-slide{
	text-align:left;
    width: 150px;
    padding: 5px;
	margin:0 auto;
    display: block;
    background-color: #D5A257;
    color: #fff;
    border-radius: 5px;
    line-height: 100%;
	margin-right:10px;
	font-size:13px;
}

.jirei-top a{
    width: 150px;
    padding: 5px;
    display: block;
    float: right;
    background-color: #D5A257;
    color: #fff;
    border-radius: 5px;
    line-height: 100%;

	margin-right:10px;
	font-size:13px;
}

.jirei .ss{
    font-size: 13px;
}

a.j-link{
   display: block;
   margin-top:-100px;
   padding-top:100px;
}

	
/*******お客様の声************************************/

#voice {
    padding: 30px 0 0;
	}
#voice .top-title h2, 
#company .top-title h2, 
#apply-waku .top-title h2{
	font-size:21px;	
}
.voice-flex{	
    padding: 20px 10px;
}
.voice-flex .img{
	width:100%;
}

.voice-flex .text{
	padding: 15px;
	width:100%;
}
/*******3つの理由************************************/
#merit{ 
	padding-bottom: 10px
}
#merit .top-title {
	flex-direction: column;
	align-content: center;
}
#merit .top-title .img{
	width:50%;
	max-width:281px;
	margin: 0 auto;
}
#merit .top-title h2{
	width:100%;
	line-height:240%;
}
.merit-text {
    padding: 0 20px 50px;
}	
.merit-box {
    padding: 50px 20px 30px;
	margin: 50px 10px 80px;
}
.merit-box h3 {
    padding: 40px 0 0;
}
.m01{
	top: -50px;
    width: 100px;	
}	
.merit-flex-box {
    width: 100%;
	margin-bottom: 20px;
}
.m02{
	width: 100px;
    top: -80px;
}
.merit02-flex{
	flex-direction: column;	
	align-content: center;
	gap:0;
}

.merit02-flex p{
	width:100%;
	text-align: center;
	max-width:800px;
}
.merit02-flex img{
	width:100%;
	height:auto;
	max-width:430px;
}
.ya::after {
    border:0;
}
.m03{
	width: 100px;
    top: -50px;	
}
.merit03-waku {
    width: 100%;	
}
.m03img-left{
	position: absolute;
	bottom:60%;
	left:0;
	width:80px;
}
.m03img-right{
	position: absolute;
	bottom:60%;
	right:0;
	width:100px
}
.m03img-left img, .m03img-right img{
	width:100%;
	height:auto;
}
.merit03-text {
    width: 100%;
    margin: 20px auto 0;
	font-size: 16px;
}
/*******強み************************************/
	
#about {
	padding: 40px 0;
}
#about h2::after {
    position: absolute;
    content: '';
    background-image: url(../image/about_img.png);
    width: 138px;
    height: 151px;
    top: 0;
	background-size:80px;
	right:-70px;
}
.about-flex{
	margin:20px 10px;
}
.about-flex .img{
	width:100%;
	margin-bottom: 0;
}
.about-flex .img img{
	border-radius: 10px 10px 0 0;
}
.about-flex .text{
	width:100%;
	padding:20px 20px;
}
	
/*******よくある質問************************************/
#qa {
	padding: 40px 10px 10px;
}
	
#qa .top-title img {
    width: 80px;
    left: -20px;
}
.qa-box {
	margin: 0 auto 30px;}
.qa-box .qq, .qa-box .aa {
    padding: 15px 10px 15px 60px;
}
.qa-box .aa span {
    font-size: 16px;
}
/*******会社概要************************************/	
#company {
    padding: 40px 10px 20px;
}
.company-flex {
	margin: 20px auto 20px;}	
.company-flex .img{
	width:100%;
}
.company-flex .text{
	width:98%;
	padding:0 1%;
	font-size:16px;
}
.company-flex .c-table {
    width: 100%;
	padding:0;
}
/*******お問い合わせ************************************/	
#apply {
	padding: 30px 10px;
	background-size:cover; 
}
#apply-waku {
    padding: 15px;
}
.form-waku{
	border-bottom:dashed 1px #ccc;
	padding:15px;
	margin-bottom:10px;
	overflow: hidden;
	display: flex;
    flex-wrap: wrap;
    gap: 0%;
}

.contact-waku{
	margin: 0 auto;
	overflow: hidden;
}
.contact-line{
padding: 10px;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	border-bottom: dotted 1px #ccc;
	display:flex;
	flex-wrap:wrap;
}

.contact-line-l{
	margin-bottom:5px;
	width:100%;
}

.contact-line-r{
 width:100%;
}

.wpcf7-datetime{
  padding: 15px;
  width: 60%;
  color: #636063;
  font-size: 13px;
  background-color:#F9F9F9;
  border:solid 1px #CCCCCC;
  }

.wpcf7-date{
  padding: 15px;
  width: 60%;
  color: #636063;
  font-size: 13px;
  background-color:#F9F9F9;
  border:solid 1px #CCCCCC;
}


.wpcf7-text{
  padding: 15px;
  width: 90%;
  color: #636063;
  font-size: 13px;
  background-color:#F9F9F9;
  border:solid 1px #CCCCCC;
  }
 
.wpcf7-text:focus{
  background-color:#FFFFCC;
  }
 
.wpcf7-textarea{
  padding: 15px;
  width: 90%;
  height: 100px;
  color: #636063;
  font-size: 13px;
  background-color:#F9F9F9;
  border:solid 1px #CCCCCC;
  }
 
.wpcf7-textarea:focus{
background-color:#FFFFCC;
}

.wpcf7-form-control.wpcf7-submit{
display: block;
width: 200px;
border: none;
padding:10px;
background-color:#785e40;
color:#fff;
  }
 
.wpcf7-form-control.wpcf7-submit:hover{
filter: alpha(opacity=80);
 opacity: .6;
 -moz-transition: all 0.7s ease;
 -webkit-transition: all 0.7s ease;
 }
 
span.wpcf7-list-item {
display: block!important;
}

select{
padding: 15px;
width: 60%;
color: #636063;
font-size: 13px;
background-color:#F9F9F9;
border:solid 1px #CCCCCC;
}
 
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
 
 .clearfix{
  overflow:hidden;
  }
.wpcf7-spinner {
	display: block!important;
}
	
/*******footer************************************/
	
footer{	
padding-bottom: 70px;
	line-height:130%;
}
footer p{
	font-size:18px;
}
/*********************************************************************/
}